<?xml version="1.0"?>
<Metadata xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <name>EXP Multiplier 0.5x -Switch Version-</name>
  <id>expmultiplier0.5x</id>
  <author>Guantol</author>
  <version>1.0.0</version>
  <link>https://gamebanana.com/mods/421648</link>
  <description>Multiplies EXP by 50%</description>
</Metadata>